Bug 127 - Issues with upgrade to Slackware 13.37 and Perl 5.12
Summary: Issues with upgrade to Slackware 13.37 and Perl 5.12
Status: RESOLVED INVALID
Alias: None
Product: Server
Classification: Other
Component: Web (show other bugs)
Version: cvs
Hardware: PC Linux
: Normal (P3) major (vote)
Target Milestone: Future
Deadline: 2011-06-30
Assignee: Administrator
QA Contact: Administrator
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-30 12:28 EEST by Administrator
Modified: 2012-03-24 22:29 EET (History)
0 users

See Also:
My Bug ID:
My description:
My date:
My choice:
My selection: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Administrator admin 2011-05-30 12:28:32 EEST
After upgrade of Slackware 13.1 to Slackware 13.37 the new Perl 5.12 doesn't work well at all. It segfaults and there are problems with the installation of many modules. This is a meta bug and the details will follow in future.
Comment 1 Administrator admin 2011-05-30 12:30:37 EEST
The workaround was to downgrade to Perl 5.10 and use the already installed modules. Even though the problems should be addressed and solved in order to keep the system more current.
Comment 2 Administrator admin 2012-03-24 22:29:03 EET
This problem was probably due to the existing configuration of Bugzilla with Perl modules both in system and local locations. After a clean new installation of Perl 5.12 and clean new installation of Bugzilla 4.2 the problem doesn't exists any more.


bug/show.html.tmpl processed on Mar 23, 2019 at 11:06:23.
(provided by the Example extension).